.Style1{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight: bold; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-weight: bold; 
margin:0;text-decoration: underline; 
color: #C0C0C0;
word-wrap: break-word;}
.Style3{font-family: 'Tahoma','Arial',sans-serif;
font-size: 18px; 
font-weight: bold; 
margin:0;text-decoration: underline; 
color: #4682B4;
word-wrap: break-word;}
.Style4{font-family: 'Tahoma','Arial',sans-serif;
font-size: 18px; 
font-weight: normal;
text-decoration: underline; 
color: #4682B4;
word-wrap: break-word;}
.Style5{font-family: 'Tahoma','Arial',sans-serif;
font-size: 18px; 
font-weight: bold; 
text-decoration: underline; 
color: #4682B4;
word-wrap: break-word;}
.Style6{font-family: 'Tahoma','Arial',sans-serif;
font-size: 10px; 
font-weight: normal;
text-decoration: none;
color: #000000;
word-wrap: break-word;}
.Style7{font-family: 'Tahoma','Arial',sans-serif;
font-size: 13px; 
margin:0;color: #2F2F2F;
word-wrap: break-word;}
.Style8{font-family: 'Tahoma','Arial',sans-serif;
font-size: 18px; 
font-weight: bold; 
margin:0;color: #4682B4;
word-wrap: break-word;}
.linkStyle_9{font-family: 'Tahoma','Arial',sans-serif;
font-size: 13px; 
margin:0;text-decoration: underline; 
color: #2F2F2F;
word-wrap: break-word;}
a.linkStyle_9:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_9:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_12{font-family: 'Tahoma','Arial',sans-serif;
font-size: 13px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#0432FF#0432FF*/word-wrap: break-word;}
a.linkStyle_12:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_12:hover{color:#0432FF; text-decoration:underline;}
.Style15{font-family: 'Tahoma','Arial',sans-serif;
font-size: 13px; 
color: #2F2F2F;
word-wrap: break-word;}
.Style16{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight: bold; 
margin:0;color: #FEFFFF;
word-wrap: break-word;}
.Style17{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;word-wrap: break-word;}
.Style18{font-family: 'Tahoma','Arial',sans-serif;
font-size: 13px; 
font-weight: bold; 
margin:0;text-decoration: underline; 
color: #2F2F2F;
word-wrap: break-word;}
.Style19{font-family: 'Arial',sans-serif;
font-size: 13px; 
font-weight: bold; 
margin:0;text-decoration: underline; 
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style20{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_21{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;text-decoration: underline; 
background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_21:visited{color:#0432FE; text-decoration:underline;}
a.linkStyle_21:hover{color:#097AFE; text-decoration:underline;}
.linkStyle_24{font-size: 13px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.Style27{font-size: 13px; 
text-decoration: none;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_28{font-size: 13px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FE#097AFE*/background-color: #FEFFFF; 
word-wrap: break-word;}
a.linkStyle_28:visited{color:#0432FE; text-decoration:underline;}
a.linkStyle_28:hover{color:#097AFE; text-decoration:underline;}
.Style31{font-family: 'Tahoma','Arial',sans-serif;
font-size: 13px; 
margin:0;text-decoration: underline; 
word-wrap: break-word;}
.Style32{font-family: 'Tahoma','Arial',sans-serif;
font-size: 13px; 
margin:0;word-wrap: break-word;}
.Style33{font-size: 13px; 
font-weight: normal;
text-decoration: none;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style34{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;text-decoration: underline; 
word-wrap: break-word;}